{
  "extends": "./tsconfig.alias.json",
  "compilerOptions": {
    "lib": ["ESNext"],
    "types": [],
    "target": "ESNext",
    "module": "ESNext",
    "strict": true,
    "noImplicitAny": true,
    "strictNullChecks": true,
    "noImplicitThis": true,
    "alwaysStrict": true,
    "moduleResolution":"Bundler"
  },
  "include": ["@types/gjs.d.ts", "@types/dom.d.ts"],
  "files": [
    "index.ts"
  ]
}
